=== debian/control ===
Source: ros-indigo-tra1-moveit-config
Section: misc
Priority: extra
Maintainer: Ryosuke Tajima <ryosuke.tajima@opensource-robotics.tokyo.jp>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-roslaunch, ros-indigo-rostest
Homepage: http://moveit.ros.org/
Standards-Version: 3.9.2

Package: ros-indigo-tra1-moveit-config
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-joint-state-publisher, ros-indigo-joy, ros-indigo-moveit-fake-controller-manager, ros-indigo-moveit-kinematics, ros-indigo-moveit-planners-ompl, ros-indigo-moveit-ros-move-group, ros-indigo-moveit-ros-visualization, ros-indigo-moveit-ros-warehouse, ros-indigo-moveit-simple-controller-manager, ros-indigo-robot-state-publisher, ros-indigo-rviz, ros-indigo-tra1-description, ros-indigo-warehouse-ros, ros-indigo-xacro
Description: An automatically generated package with all the configuration and launch files for using the tra1 with the MoveIt! Motion Planning Framework
